Bug 1288796 (python-pygco) - Review Request: python-pygco - Python wrappers for GCO alpha-expansion and alpha-beta-swaps
Summary: Review Request: python-pygco - Python wrappers for GCO alpha-expansion and al...
Keywords:
Status: CLOSED CANTFIX
Alias: python-pygco
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: gco
Blocks: fedora-neuro python-pysegbase
TreeView+ depends on / blocked
 
Reported: 2015-12-06 01:33 UTC by Igor Gnatenko
Modified: 2015-12-08 21:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-08 21:17:07 UTC


Attachments (Terms of Use)

Description Igor Gnatenko 2015-12-06 01:33:30 UTC
Spec URL: https://ignatenkobrain.fedorapeople.org/neurofedora/python-pygco.spec
SRPM URL: https://ignatenkobrain.fedorapeople.org/neurofedora/python-pygco-0.0.6-1.fc24.src.rpm
Description:
Python wrappers for GCO alpha-expansion and alpha-beta-swaps. These wrappers
provide a high level interface for graph cut inference for multi-label
problems.
Fedora Account System Username: ignatenkobrain

Comment 1 Zbigniew Jędrzejewski-Szmek 2015-12-08 21:17:07 UTC
Closing because of #1288766.


Note You need to log in before you can comment on or make changes to this bug.